Search results

Jump to: navigation, search
  • You will need to install '''usbmuxd''', '''libplist''', '''libimobiledevice''', '''ifuse'''. As libimobiledevice is required b # pacman -S ifuse usbmuxd libplist
    18 KB (2,854 words) - 18:06, 9 September 2017